html { overflow-y: scroll; }
body
{
	background-color: #F5F5F5;
	margin: 0 auto;
	line-height: 15px;
	font-family: arial;	
	font-size: 12px;
}

form{
	margin: 0 0;
}
.my-container
{
	background-color: #FFFFFF;
    
	padding-left:5px;
    padding-right:5px;

}
.reklaam
{
	margin-bottom: 20px;
}
.navbar
{
	margin-right:-5px;
	margin-left:-5px;
}

.form-horizontal .control-group{
	margin-bottom: 5px; /*miccer 1.07*/
}
#rip_menyyd{
	padding-bottom: 0px; /*miccer 1.07*/
}
.navbar, .well, .alert
{
	margin-bottom: 5px; /*miccer 1.07*/
}
.navbar-inner
{
	border-radius: 0;
	border-left: 0;
	border-right: 0;
	padding: 0;

	min-height: 30px;
}
.navbar .nav>li>a {
	padding: 5px 6px 5px;
	color: black;
}

.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  background-color: #DDD;
}

.navbar .brand {
	font-size: 14px;
	padding: 5px 25px 5px;
}
.navbar-inner {
	min-height: 10px;
}

.form-macro-select select, .select-macro{
	padding: 0;
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 5px;
}

.well-small {
	padding: 5px;
}

.well-10 {
	padding: 10px;
}

.rip_m, .vorm_otsi
{
	margin-bottom: 0px; /*miccer 1.07*/
}
.rip_m .menu
{
	margin-right: 4px;
}
.masthead
{
	padding-top: 5px;
	margin: 0px 0 10px 10px;
}
.updown
{
	padding: 5px 5px 0 0 !important;
}
.updown .badge
{
	padding-left: 3px;
	padding-right: 3px;
}
.box_2
{
	margin: 0 5px;
	border: 1px solid #E5E5E5;
}
.loosung
{
	border-bottom: 2px solid #FF0000;
	border-left: none;
	border-right: 15px solid #FF0000;
	font-size: 16px;
	color: #444444;
	font-weight: bold;
	margin: 10px 25px 0 0;
}
.vorm_otsi
{
	margin-left: 4px;
}

.tavahind,
.tavahind1,
.tavahind2
{
	text-decoration: line-through;
}
#popup_img
{
	visibility:hidden;
}
.jumbotron
{
	margin: 20px 10px;
}
.mar_0{	margin: 0 !important; }

.lh_0{ line-height: 1em; }
.lh-13em{ line-height: 1.3em; }
.lh-24px{ line-height: 24px; }

/* Reklaam toodete stiil algus*/
.carousel {
	margin-bottom: 0;
	padding: 0 0 15px 0;
}
/* Reposition the controls slightly */
.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}
/* Changes the position of the indicators */
.carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the colour of the indicators */
.carousel-indicators li {
	background: #c0c0c0;
}
.carousel-indicators .active {
background: #333333;
}
.carousel .span4 .thumbnail{
	height: 200px;
}

/* reklaam toodete stiili lõpp */

/* stepbystep stiili overraid */
.stepbystep ul li .chevron:before{
	position: absolute;
	top: -24px;
	right: 1px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #ededed;
	content: "";
}

.stepbystep ul li .chevron{
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #d4d4d4;
	display: block;
	position: relative;
	top: -50px;
	float: right;
	left: 15px;
}
.stepbystep .nav-tabs .active .chevron:before{
	border-left: 14px solid #f1f6fc;
}
.stepbystep .nav-tabs>li>a{
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 24px;
	background-color: #ededed;
	border: 1px solid #ddd;
	white-space: nowrap;
}
.stepbystep .nav.nav-tabs{
	border-right: 0;
	height: 142px;
}

.stepbystep .nav-tabs .active>a, .stepbystep .nav-tabs .active>a:hover, .stepbystep .nav-tabs .active>a:focus{
	background-color: #f1f6fc;
}

/* 01.07.2013 regamis vormi jura */
.display_off{
	display: none;
}

#reg_form select{
	height: 20px;
	padding: 0px 0px;
	font-size: 12px !important;
}
#reg_form .control-group{
	margin-bottom: 1px !important;
}
#reg_form .input-block-level{
	min-height: 20px !important;
}
#reg_form .control-label{
	line-height: 10px !important;
	font-size: 12px !important;
}

#reg_form .help-block{
	margin-top: 0px;
	margin-bottom: 5px;
}

#reg_form legend+.control-group {
	margin-top: 0px;
	-webkit-margin-top-collapse: inherit;
}

/* 01.07.2013 tootevalik*/
.puu{}
.puu li{padding-top: 5px; list-style: none;}
.puu ul{list-style: none;}
.puu .puuleht{cursor: pointer;}
.puu .pung{cursor: default !important;}
.puuoks{display: none;}
.puuoks.level_0{display: block;}
.puu .viimane_oks{list-style-image: url("../images/list.gif"); list-style-position: outside;}
.puu .suletud{list-style-image: url("../images/closed.gif"); list-style-position: outside;}
.puu .avatud{list-style-image: url("../images/open.gif"); list-style-position: outside;}


.pic_24_24{
	height: 24px;
	width: 24px;
}

/* 24.07.2013 eriti pisike ostukorvis*/
.input-macro{
	line-height: 12px !important;
	height: 16px !important;
	padding: 1px 5px !important;
	font-size: 14px !important;
}
.input-milli{
	width: 25px;
}
.btn-macro {
	padding: 1px 5px !important;
	margin-bottom: 0 !important;
	font-size: 14px !important;
	line-height: 16px !important;
}

.input-append-macro{
	margin-bottom: 0px;
}

.table-compact{
	margin-bottom: 0px;
	
}
.table-compact th, .table-compact thead th{
	vertical-align: middle;
	line-height: 15px;
}
.table-compact thead tr.normal-th th{
	line-height: 20px;
}
.table-compact th, .table-compact td {
	padding: 0px 4px;
	font-size: 12px;
}

.caret {
	vertical-align: middle;
	margin-top: 0px !important;
}

/*25.07.2013 modulari aken*/
.width-890{
	width: 890px;
	margin-left: -445px;
}
.free-height{
	height: auto !important;
}

/*25.07.2013 marginid*/
.mar-bot-0{	margin-bottom: 0px !important; }
.mar-bot-3{	margin-bottom: 3px; }
.mar-bot-5{ margin-bottom: 5px; }
.mar-bot-10{ margin-bottom: 10px; }
.mar-bot-15{ margin-bottom: 15px; }
.mar-bot-20{ margin-bottom: 20px; }

.mar-top-0{ margin-top: 0px !important; }
.mar-top-3{ margin-top: 3px; }
.mar-top-5{ margin-top: 5px; }
.mar-top-10{ margin-top: 10px; }
.mar-top-20{ margin-top: 20px; }

.mar-lft-3{	margin-left: 3px; }

.pad-0{padding: 0px 0px;}
.pad-top-5{padding-top: 5px;}
.pad-lft-4{padding-left: 4px !important; }

.pad-bot-0{padding-bottom: 0px;}
.pad-bot-5{padding-bottom: 5px;}

/*25.07.2013 thumbnail tabelis fix */
.thumbnail{
	display: inline-block;
}
.thumbnail>img{
	display: inline-block;
}
/*25.07.2013 row triibutamine*/
.striped-row{
	border-top: 1px solid #dddddd;
	padding: 8px 0;
}
.striped-row:nth-of-type(odd){
	background-color: #f9f9f9;
}
.striped-row .span2{
	padding-left: 8px;
}

/*30.07.2013 tabeli taustavärvid*/
.bgc-rgb233{
	background-color: rgb(233, 233, 233) !important; /*hall*/
}

/*31.07.2013 html arve logo*/
.bg_logo{
	background-image: url('../images/allcar_logo_u.png');
	line-height: 94px;
	background-repeat: no-repeat;
}

/*31.07.2013 mingi imeliku kõrguse nullimine*/
.row-fluid [class*="span"] {
	min-height: 0px;
}

/*31.07.2013 fondi suurused*/
.fs-8{font-size: 8px !important;}
.fs-10{font-size: 10px !important;}
.fs-11{font-size: 11px !important;}
.fs-12{font-size: 12px !important;}
.fs-14{font-size: 14px !important;}
.fs-15{font-size: 15px !important;}
.fs-16{font-size: 16px !important;}
.fs-18{font-size: 18px !important;}
.fs-20{font-size: 20px !important;}

/*31.07.2013 fondi värvid*/
.red{color: red !important;}
.green{color: green !important;}
.blue{color: blue !important;}

.b{font-weight: bold;}

/*31.07.2013 rea kõrgus*/
.line-height-15{
	line-height: 15px;
}

.hide{
	display: none;
}

.striped-row {
	padding: 3px 0;
}

.navbar .btn-navbar {
	padding: 0px 10px;
}

@media (min-width: 1200px) {
	.container-fluid {
		margin-right: auto;
		margin-left: auto;
	}
}

.pop-img{
	height: 300px;
	width: 411px;
}

.pop-img, .popover{
	max-width: 500px;
}

.popover{
	position: absolute;
	z-index: 1100;
}

.text-al-r{
	text-align: right !important;
}

.tootepic{
	width: 75%;
}

.compair .tootepic {
	max-width: 709px;
	width: 98%;
}

.compair, .table-compact th, .table-compact td {
	
    overflow: hidden;
}
.compair .polcar_frame {
    margin-left: -135px;
	margin-top: -150px;
	margin-bottom: -45px;
}


.img_2_head{
	width: 175px;
	height: 74px;
}

.auto_pic{
	width: 100px;
	height: 75px;
	border: solid 1px #C1C1C1;
}


.width-600{
	width: 600px !important;
}

.cb{
	clear: both;
}
.cr{
	clear: right;
}
.cl{
	clear: left;
}

.trans_flag{
	width: 16px;
	height: 16px;
}

.pic-24x24{
	width: 24px;
	height: 24px;
}

.pic-16x16{
	width: 16px;
	height: 16px;
}

.f-r{
	float: right;
}
.f-l{
	float: left;
}

.block{
	display: block;
}

.no_products{
	color: gray;
	text-decoration: line-through;
}

.kuus_tulp{
	width: 16.2%;
}
.kolm_tulp{
	width: 32.6%;
}

.w-48-pr{
	width: 48%;
}

.w-24x1-pr{	width: 4%; }
.w-24x2-pr{	width: 8%; }
.w-24x3-pr{	width: 12%; }
.w-24x4-pr{	width: 16%; }
.w-24x5-pr{	width: 20%; }
.w-24x6-pr{	width: 24.5%; }
.w-24x7-pr{	width: 29%; }
.w-24x8-pr{	width: 33%; }
.w-24x9-pr{	width: 37%; }
.w-24x10-pr{	width: 41.5%; }
.w-24x11-pr{	width: 45.5%; }
.w-24x12-pr{	width: 49.75%; }
.w-24x13-pr{	width: 54%; }
.w-24x14-pr{	width: 58%; }
.w-24x15-pr{	width: 62.25%; }
.w-24x16-pr{	width: 66.5%; }
.w-24x17-pr{	width: 70.25%; }
.w-24x18-pr{	width: 74.75%; }
.w-24x19-pr{	width: 79%; }
.w-24x20-pr{	width: 83%; }
.w-24x21-pr{	width: 87%; }
.w-24x22-pr{	width: 91.5%; }
.w-24x23-pr{	width: 95,75%; }
.w-24x24-pr{	width: 100%; }

.like{
	background-image: url('../images/like-buton.png');
	display: inline-block;
	height: 16px;
	width: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	border: none!important;
}
.notlike{
	background-image: url('../images/like-buton.png');
	display: inline-block;
	height: 16px;
	width: 18px;
	background-repeat: no-repeat;
	background-position: -18px 0;
	border: none!important;
}

.inline-b{
	display: inline-block;
}

@media (max-width: 767px) {
	.kuus_tulp{
		width: 49%;
	}
	.kolm_tulp{
		width: 100%;
	}
	
	.tootepic{
		max-width: 150px;
	}
}

h1.little{
	margin: 6px 0px;
	line-height: 16px;
	font-size: 16px;
}
h2.little{
	margin: 6px 0px;
	line-height: 14px;
	font-size: 14px;
}
.little2{
	margin: 3px 0px;
	line-height: 12px;
	font-size: 12px;
}

.ujuk{
	position: fixed;
	top:0px;
	z-index: 999;
}

.black_style{
	background-color: black;
}

a.black_style {
	color: white;
	font-weight: bold;
}

a.black_style:hover, a.black_style:active {
    color: red;
	font-weight: bold;
}

.w-45{	width: 45px !important; 	}
.w-50{	width: 50px !important;	}
.w-60{	width: 60px !important;	}
.w-75{	width: 75px !important;	}
.w-100{	width: 100px !important;	}
.w-150{	width: 150px !important;	}

.vert-a-top {
	vertical-align: top;
}

.polcar_frame{
	width: 470px;
    border: none;
    height: 400px;
}

.mono{
	font-family: monospace;
	font-size: 11px !important;
	white-space: pre-wrap;
}

.well_hall{
	background-color: #f5f5f5 !important;
}

.cross-1{
	
}
.cross-2{
	
}
.cross-3{
	
}
.cross-4{
	
}
.cross-5{
	
}
.cross-12{
	
}

.add-on-macro{
	height: 10px !important;
    line-height: 10px !important;
	vertical-align: middle;
}

.alert {
    padding: 2px !important;
}
